/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */

.flexslider ul {list-style-type: none!important;}

html.home_holding { background: transparent url('images/holding-page-image.jpg') no-repeat center center; opacity: 1; background-size: cover; }

@media only screen and (max-width: 479px) {
	
	html.home_holding p { text-align: center!important; }

}


body {
background-color: #f2f2f2;
font-size: 1.0em; line-height: 1.4em;
font-family: 'Roboto', sans-serif;
color : #484848; font-weight: 400; overflow: hidden; padding-top: 0px;
}

html.home_holding body { background-color: transparent; }
html.home_holding p { color: white; }

.thin_padding h1, .thin_padding h2, .thin_padding h3 {}

/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto', sans-serif;
font-weight : 700;
margin-bottom: 7px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-weight : inherit;
}

h1 {
font-size : 1.9em;
line-height : 1.1em;
font-weight: 700;
margin-bottom: 10px;
}

h1.page_title { margin-bottom: 15px; }

h2, h1.entry-title {
	font-size : 1.7em;
	line-height : 1.2em;
	font-weight: 700;
}


.entry h3, .entry h4, .entry h5, .entry h6 {  margin-bottom: 5px; }

.entry.intro {font-size: 1.3em; line-height: 1.6em;}

.white { color: #fff!important; }
.lightgreen { background-color: #d0d1cd; }
.green { background-color: #569fc7; }
.grey { background-color: #626362; }

h2, h3, h4, h5, h6 { margin-top: 15px; }

h3 {
font-size : 1.4em;
line-height : 1.2em;
font-weight: 700;
}

h3.wc-pao-addon-heading { font-size: 1em; }

h1.post-title, h2.loop-title { margin-top: 5px; margin-bottom: -3px; }


h4 {
font-size : 1.3em;
line-height : 1.2em;
font-weight: 700;

}
h5 {
font-size : 1.1em;
line-height :1.2em;
font-weight: 700;

}

h6 {
font-size : 1.0em;
line-height : 1.2em;
font-weight: 700;

}
.subheader {
}

p {margin : 0 0 8px 0; font-weight: 300; }

p:empty { display: none; }

h3 a {text-decoration: none!important;}

p img {
margin : 0;
}
em {
font-style : italic;
}
strong {
font-weight : bold;
}
small {
font-size : 80%;
}

sup { font-size: 9px; }
  
blockquote, blockquote p {
	font-size: 22px;
    line-height: 1.6em;
    color: #5C92CC;
    text-align: center;
    }

blockquote { margin: 25px 0px; }

blockquote cite {
display : block;
font-size : 1.1em;
color : #666;
}
blockquote cite:before {
content : "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
color : #666;
}


/* #Links
================================================== */

a, a:visited {
color : #5C92CC;
text-decoration : none; font-weight: 900;
outline : 0;
		-moz-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   transition: all 0.2s linear;

}
a:hover, a:focus {
color : #444;
		-moz-transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   transition: all 0.2s linear;

}

.dark a, .dark a:visited { color: white; }
.dark a:hover, .dark a:focus { color: yellow; }

a.readmorelinks {text-decoration: none; display: inline; margin-top: 6px;}
a.readmorelinks:hover { }


p a, p a:visited {
line-height : inherit;
}

.current-menu-item, .current-page-item, .menu-item-home {}
/*.current-menu-parent { }
.current-menu-ancestor {}*/


/* #Lists
================================================== */

ul, ol {  
margin-bottom : 0px; list-style : none; list-style-position: outside; }

ul {
list-style : disc; list-style-position: outside;}

ol {
list-style : decimal;
}
ol, ul.square, ul.circle, ul.disc {
margin-left : 0%;
}
ul.square {
list-style : square;
}
ul.circle {
list-style : circle;
}
ul.disc {
list-style : disc;
}

.entry-content ul, .entry-content ol { margin-left: 16px; margin-bottom: 8px; }
.accordion ul, .accordion ol { margin-left: 16px; margin-bottom: 14px; margin-right: 30px!important; }

.entry ol li {text-indent: 0px;}

.wprs_unslider-nav ol li { text-indent: 20px; }

.entry ul li {text-indent: 0px;}

ul ul, ul ol, ol ol, ol ul {
margin : 1.3% 0 0% 7%;
}

ul.gform_fields li { text-indent: 0px; }

.entry ul {list-style-position: inside;}
.entry ul, .entry ol, .entry-tabs ul, .entry-tabs ol {margin-bottom: 18px; list-style-position: outside; margin-left: 15px; }

ul ul li, ul ol li, ol ol li, ol ul li {
margin-bottom : 0%;
}

li {
margin-bottom : 0%;
}

ul.large li {
line-height : 1.6em;
}

li p {
}

/* #Images
================================================== */

img.scale-with-grid {
max-width : 100%;
height : auto;
}

.alignnone {
    margin: 0px 5px 5px 0;
}

.overlay_hover .alignnone { display: block; margin: 0px 0px 12px 0px; }
.image-map .overlay_hover .alignnone { margin: 0px!important; }

.aligncenter,
div.aligncenter {
    display: block;
    margin: 0px auto 5px auto;
}

.alignright {
    float:right;
    margin: 0px 0 10px 10px;
}

.alignleft {
    float: left;
    margin: 0px 10px 10px 0;
}

.homefeaturedalign {
    float: right;
}


.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 0px 0 20px 20px;
}

.da {margin-right: 10px!important; margin-bottom: 10px!important; margin-top: -3px!important;}

a img.alignnone {
    margin: 0px 0px 10px 0;
}

a img.alignleft {
    float: left;
    margin: 0px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}




/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"], .button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active, .button:visited,
	button:visited,
	input[type="submit"]:visited,
	input[type="reset"]:visited,
	input[type="button"]:visited {
	    -webkit-appearance: none;
		border: 0px;
		box-sizing: border-box;
		background-color: #5C92CC!important;
		border-radius: 50px!important;
		color: #fff!important;
		display: inline-block;
		font-weight: normal;
		text-decoration: none;
		cursor: pointer;
		margin-bottom: 0px;
		line-height: normal;
		padding: 13px 20px 13px!important;
		text-transform: uppercase; margin-top: 10px;
		-moz-transition: all 0.2s linear;
	    -webkit-transition: all 0.2s linear;
	    -o-transition: all 0.2s linear;
	    transition: all 0.2s linear;
	}

.book_now.button { background-color: #34599a!important; }

.button.white {	border: 1px solid #ddd; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #fff!important;
		background-color: #386a9e!important; /* Old browsers */
		-moz-transition: all 0.2s linear;
	   -webkit-transition: all 0.2s linear;
	   -o-transition: all 0.2s linear;
	   transition: all 0.2s linear;
	   }

	
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 99%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

/* #Forms
================================================== */

form {
margin-bottom : 0em;
}
fieldset {
margin-bottom : 0em;
}

#gform_wrapper_1 input[type="text"], #gform_wrapper_1 input[type="tel"], #gform_wrapper_1 input[type="password"], #gform_wrapper_1 input[type="email"], #gform_wrapper_1 textarea, #gform_wrapper_1 select {
padding : 10px;
outline : none;
border-radius : 0;
margin : 0;
width : 100%;
max-width : 100%;
display : block;
margin-bottom: 0;
box-sizing: border-box;
-webkit-appearance: none;
}

#gform_wrapper_2 label { display: none; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ddd;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ddd;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ddd;
}

.noUi-target { margin-top: 0px!important; }


.gform_wrapper .gform_footer {
    padding: 0px 0 10px;
    margin: 0px 0 0!important;
    clear: both;
}


input[readonly] { background: #eee!important; border: 0px!important; }
.gf_hidefield { display: none!important; }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea {
	border: 0px;
padding : 10px!important;
outline : none;
border-radius: 0;
color : #666;
margin : 0;
width : 100%;
max-width : 100%;
display : block;
background : #fff;
box-sizing: border-box;
-webkit-appearance: none;
}

.dark input[type="text"], .dark input[type="password"], .dark input[type="email"], .dark input[type="tel"], .dark textarea {
border : #fff solid 0px;
padding : 10px!important;
outline : none;
border-radius : 0;
color : #666;
margin : 0;
width : 100%;
max-width : 100%;
display : block;
background : white;
box-sizing: border-box;
-webkit-appearance: none;
}

.dark h2 { color: white!important; }

select {
padding : 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
 box-sizing: border-box;  
-webkit-appearance: none;
}
textarea {
min-height : 10%;
}
label, legend {
display : block;
font-weight : 900!important;
font-size : 1.0em;
}
select {
width : 100%;
}

input[type="checkbox"] {
display : inline;
}
label span, legend span {
font-weight : normal;
font-size : inherit;
color : #444;
}



/* #Misc
================================================== */

.remove-bottom {
margin-bottom : 0 !important ;
}
.half-bottom {
margin-bottom : 7% !important ;
}
.add-bottom {
margin-bottom : 7% !important ;
}